* Curriculum vitae

Curriculum vitae template that uses LaTeX for rendering, via Pandoc.


** Requirements

- Pandoc
- GNU Make
- LaTeX (only tested with TeX Live)

** Configuration

- Sections and layout: assets/template.latex
- Details: input/%.yml

The /lang/ variable allows you to have different section names, if you want a
bilingual CV.

** Usage

Compile the documents using make

#+BEGIN_SRC sh
  make
#+END_SRC

The pdf documents will appear in the *output* folder.
